Bug 193262 - Kickstart file unuseable
Summary: Kickstart file unuseable
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-kickstart   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-26 17:29 UTC by Luc Lalonde
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 14:25:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Non functionnal kickstart configuration (1.83 KB, application/octet-stream)
2006-06-05 14:04 UTC, Luc Lalonde
no flags Details

Description Luc Lalonde 2006-05-26 17:29:40 UTC
Description of problem:
Tool creates unuseable kickstart configuration.


Version-Release number of selected component (if applicable):
system-config-kickstart-2.6.6-4

Kickstart client complains of no mount point.   Kickstart file had
to be corrected manually.

Comment 1 Luc Lalonde 2006-05-26 17:32:52 UTC
# Non functionnal Disk partitioning information
part / --bytes-per-inode=4096 --fstype="ext3" --size=100

# Repaired functionnal Disk partitioning information
part / --fstype ext3  --size 100


Comment 2 Chris Lumens 2006-06-01 20:04:57 UTC
Please attach your complete non-working kickstart file.

Comment 3 Luc Lalonde 2006-06-05 14:04:39 UTC
Created attachment 130501 [details]
Non functionnal kickstart configuration

Here it is...	If I try to use this file I get this error:

Line 40
Mount point required for partition

Comment 4 Chris Lumens 2006-06-05 14:25:17 UTC
Oh I see what's going on.  Thanks for the bug report.  This will be fixed in the
next build.


Note You need to log in before you can comment on or make changes to this bug.